Skip to main content
GET
/
source-antibodies
List Source Antibodies
curl --request GET \
  --url https://api.example.com/source-antibodies \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "species_origin": "<string>",
    "molecule_type": "<string>",
    "vh_sequence": "<string>",
    "vl_sequence": "<string>",
    "notes": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

project_id
string<uuid>
required

Filter to a single project

Response

Successful Response

id
string<uuid>
required
project_id
string<uuid>
required
name
string
required
species_origin
string
required
molecule_type
string
required
vh_sequence
string
required
vl_sequence
string | null
required
notes
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required